@charset "utf-8";


body {
	color: #666666;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #fff45c url(images/bg5.jpg) repeat-x top;
	font: 12px "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

h1,h2,h3,p,ul,li{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
	vertical-align: bottom;
}

strong {
	color: #663300;
	font-weight: normal;
}

p {
	padding-bottom: 5px;
	padding-top: 5px;
}

body,td,th {
	font-size: 12px;
}

a:link {
	color: #630;
}

a:visited {
	color: #F90;
}

a:hover {
	color: #FC0;
}

a:active {
	color: #690;
}

#header-container {
	width: 917px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: 270px;
}

#header-container h1 {
	font-size: 11px;
	color: #FFFFFF;
	background: #FFFFFF url(images/header5_bg.jpg);
	height: 200px;
	padding-top: 20px;
	padding-left: 50px;
	font-weight: normal;
}

#menu li {
	float: left;
	padding-bottom: 5px;
}

#container {
	width: 913px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background: url(images/container_bg.gif) repeat-y left;
	clear: left;
}

.t5 {
	padding: 10px;
	margin-top: 9px;
	margin-right: 5px;
	width: 662px;
}

.t5 td {
	vertical-align: top;
}

.t5 img {
	border: 1px solid #CCCCCC;
	padding: 5px;
	background: #FFFFFF;
}

#main {
	float: left;
	width: 662px;
	text-align: left;
	padding: 9px 9px 1px;
	line-height: 2;
	border-top: 1px solid #CCCCCC;
}

.u-line li {
	border-bottom: 1px dotted #CCCCCC;
	background: url(images/arrow2.gif) no-repeat left top;
	padding-left: 15px;
}

.main {
	padding-left: 15px;
}

#side {
	float: right;
	width: 192px;
	text-align: left;
	padding: 9px 9px 50px;
	line-height: 2;
	border-top: 1px solid #CCCCCC;
}

#footer {
	clear: both;
	width: 913px;
	height: 130px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
	background: url(images/footer_bg.gif) no-repeat left top;
}

#footer ul li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
	border-right: 1px solid #CCCCCC;
}

#footer .menutop {
	border-left: 1px solid #CCCCCC;
}

#copyright {
	line-height: 2;
	font-size: 12px;
	padding-bottom: 40px;
	color: #666666;
}

#container:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

#container { display: inline-block; }

/* Hides from IE-mac \*/
*html #container { height: 1%; }
#container { display: block; }
/* End hide from IE-mac */
